# GitLab Server Development Environment 

Follow:

- Server development
  - GDK: https://gitlab.com/gitlab-org/gitlab-development-kit/-/blob/main/README.md 
- GitLab Ruby Development Guide: https://docs.gitlab.com/ee/development/backend/ruby_style_guide.html

## Preparations

### Local

### Gitpod

Maybe later. 